/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/* Fonts - Open Sans Condensed regular & bold */
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
/*font-family: 'Open Sans Condensed', sans-serif;*/


/* Fonts - Open Sans regular, semi bold, bold */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
/*font-family: 'Open Sans', sans-serif;*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


/* Default content */
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #333333;
}
.master-holder h2{
	color: #557630;
	font-size: 38px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Open Sans Condensed', sans-serif;
	margin-bottom: 20px;
}
.master-holder h3{
	color: #557630;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Open Sans Condensed', sans-serif;
	margin:25px 0 0;
}
.master-holder h4{
	color: #eaab00;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 8px 0;
	line-height: 1.4em;
}
p{
	font-size: 16px;
	color: #333;
	margin: 15px 0;
	line-height: 1.8em;
}
.master-slider a, a{
	text-decoration: none;
	-webkit-transition: all 300ms ease-in-out !important;
    -moz-transition: all 300ms ease-in-out !important;
    -o-transition: all 300ms ease-in-out !important;
    transition: all 300ms ease-in-out !important;
}

.mk-image-inner:before{
	content: '';
	position: absolute;
	width: 1100%; height: 1100%;
	top: 20px; right: -500%;
	background: rgba(255,255,255,.8);
	transform-origin: 54% 0;
	transform: rotate(45deg);
	z-index: -1;
}

.mk-text-block ul {
    margin: 0 0 20px 6px;
}


/* Common wrappers */
.grey_box{
	background-image: url("images/ash_box_bg.png");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: auto 100%;
	 /* W3C */
	padding: 5px 24px 23px;
	margin: 15px;
	width: calc(33.33333333% - 30px);
}
/*.grey_box .mk-padding-divider {
	display: none
}*/
.grey_box h3{
	color: #557630;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.grey_box h3:after{
	content: " ";
	display: block;
	width: 40px;
	height: 2px;
	background: #eaab00;
	margin: 15px 0;
}
.grey_box p{
	color: #111;
}
.grey_box.featured_project p{
	font-size: 14px;
}
.grey_box.featured_project{
	background-position: bottom left;
	padding-top:0
}
.grey_box.featured_project .wpb_single_image{
	margin-left: -24px;
	margin-right: -24px;
}
.grey_box .vc_column_container>.vc_column-inner {
	padding: 0
}
@media screen and (max-width: 1140px) {
	.grey_box{
		padding-top: 15px;
		padding-bottom: 25px;
	}
}
@media screen and (max-width: 900px) {
	.grey_box{
		padding-top: 15px;
		padding-bottom: 25px;
		padding: 10px 20px 15px;
	}
}
@media screen and (max-width: 767px) {
	.master-holder h2 {
	    line-height: 38px;
	}
	.grey_box{
		width: calc(100% - 30px);
		background-size: cover;
	}
}

.featured_project table{
	margin-bottom: 0;
}
.featured_project table td{
	text-align: left;
	padding: 0;
}
.featured_project table td strong{
	color: #003478;
	padding-right: 30px;
}


.yellow_box{
	background-image: url("images/yellow_box_bg.png");
	background-repeat: no-repeat;
	background-position: right top !important;
	padding-top: 25px;
	margin-top: 30px;
	background-size: auto  100% !important;
	background-color: #eaab00;
}
.yellow_box h3{
	color: #557630;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 15px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.yellow_box h3:after{
	content: " ";
	display: block;
	width: 40px;
	height: 2px;
	background: #fff;
	margin: 10px 0;
}
.yellow_box .wpb_content_element{
	margin-bottom: 15px;
}
.yellow_box .text_wrapper{
	min-height: 220px;
}
.yellow_box .mk-button-container a {
    margin: 38px 0 20px 0 !important;
    font-size: 16px;
    letter-spacing: 0;
}
@media screen and (max-width: 1140px) {
	.yellow_box{
		background-color: #EEB727;
	}
	.yellow_box .text_wrapper{
		min-height: 0;
	}
	.yellow_box .wpb_column{
		margin-bottom: 20px;
	}
}


.mk-button{
	background: #003478 !important;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: white;
	box-shadow: none !important;
}
.mk-button:hover{
	background: #557630 !important;
}
.green_button a{
	font-size: 18px;
	text-align: left;
	background-color: #557630 !important;
	text-transform: uppercase;
	background-image: url("images/button_arrow_right.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: center right 20px !important;
}
.green_button a:hover{
	background-image: url("images/button_arrow_right.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: center right 10px !important;
}
.back_link a{
	background: none !important;
	padding-left: 0px;
	font-size: 16px;
}
.back_link a:hover{
	background: none !important;
}
.back_link a {
	letter-spacing: 0;
}
.mk-button-container.back_link .mk-button .mk-svg-icon, .back_link a span{
	color: #557630 !important;
	letter-spacing: 0;
    color: #585858!important;
    height: 18px !important;
    width: 10px !important;
    vertical-align: top;
}
.back_link a:hover span{
	color: #eaab00 !important;
}


@media screen and (max-width: 767px) {
	.mk-button-container {
	    text-align: left;
	}
}



/* Header */
.mk-header{
	background: white !important;
}
.mk-header-holder{
	background-image: url("images/logo_bg.png");
	background-position: 0 center;
	background-repeat: no-repeat;
	background-color: #557631;
}
.mk-header-holder .mk-header-toolbar {
	display: none;
}
.header-style-1 .mk-header-padding-wrapper, 
.header-style-2 .mk-header-padding-wrapper, 
.header-style-3 .mk-header-padding-wrapper {
    padding-top: 110px !important;
}
.mk-header-holder .mk-header-toolbar, 
.mk-header-holder .mk-header-bg{
	background:none;
}
.header-style-1.header-align-left .header-logo a {
    margin-left: 15px !important;
}
.mk-header-holder .header-logo a img{
	-webkit-transition: all 300ms ease-in-out !important;
	-moz-transition: all 300ms ease-in-out !important;
	-o-transition: all 300ms ease-in-out !important;
	transition: all 300ms ease-in-out !important;
	max-height: 50%
}
.a-sticky .mk-header-holder .header-logo a img{
	max-height: 70%
}
.main-nav-side-search{
	display: none;
}
.mk-main-navigation {
	margin-right: -20px;
}
.main-navigation-ul > li.menu-item > a.menu-item-link{
	font-size: 16px;
	font-weight: 500;
	color: white;
	margin-top: 15px;
	line-height: 17px !important;
	letter-spacing: 1px;
	vertical-align: bottom !important;
}
.mk-header-inner, .a-sticky .mk-header-inner{
	border-bottom: none !important;
}
.main-navigation-ul > li.menu-item > a.menu-item-link:after{
	background-color: #eaab00 !important;
	height: 4px !important;
	margin-top: 15px;
}

.a-sticky .main-navigation-ul > li.menu-item > a.menu-item-link{
	margin-top: 12px;
}
.a-sticky .main-navigation-ul > li.menu-item > a.menu-item-link:after{
	margin-top: 5px;
}

.main-navigation-ul > li.menu-item-has-children>a.menu-item-link{
	background-image: url("images/menu_arrow.jpg");
	padding-right: 25px !important;
	background-size: 10px;
	background-repeat: no-repeat;
	background-position: calc(100% - 8px) 6px;
}
.header-align-left .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu{
	left: 20px !important;
	padding: 0 !important;
	min-width: 220px;
}
.header-align-left .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu:after{
	display: none;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link{
	width: auto;
	color: #fff;
	padding: 13px 15px;
	font-size: 14px;
	white-space: nowrap;
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link:hover {
    color: #333 !important;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item:last-child a.menu-item-link{
	border-bottom: none;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item:hover, .main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item.current-menu-item{
	background: #eaab00;
}



.header-grid .header_widget{
	line-height: normal;
	padding-top: 8px;
	position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
}
.header-grid .header_widget a[href^="tel:"], .header-grid .header_widget a[href^="mailto:"]{
	margin-right: 0;
	padding-left: 24px;
	background-position: center left;
	background-repeat: no-repeat;
}
.header-grid .header_widget a[href^="tel:"]{
	background-image: url("images/header_tel_green.png");
	background-size: 12px;
	font-size: 20px;
	color: white;
	font-weight: 700;
	background-position: 0px 8px;
}
.header-grid .header_widget a[href^="mailto:"]{
	background-image: url("images/header_mail_green.png");
	background-size: 14px;
	font-size: 14px;
	color: white;
	padding-left: 29px;
	background-position: 0px 5px;
}
.header-grid .header_widget a[href^="tel:"]:hover, .header-grid .header_widget a[href^="mailto:"]:hover{
	color: #eaab00;
}
.a-sticky .header-grid .header_widget{
	top: -100px
}



@media screen and (max-width: 1200px) {
	.header-grid.mk-grid {
		width: calc(100% - 30px) !important;
	}
}
@media screen and (min-width: 1140px) {
	.mk-header{
		min-height: 110px;
		height: 110px !important;
		top: 0;
		margin: 0;
		padding: 0;
	}
	.a-sticky .header-logo img{
		height: 110%;
		max-height: 110%;
	}
}
@media screen and (max-width: 1140px) {
	.header-grid.mk-grid {
		width: calc(100% - 40px) !important;
	}
	.mk-nav-responsive-link{
		/* top: 30%; */
	}
	.mk-css-icon-menu div{
		background-color: white;
	}
}
@media screen and (max-width: 1140px) {
	.mk-header-holder .mk-header-toolbar{
		display: block !important;
	}
	.mk-toolbar-resposnive-icon{
		display: none;
	}
}
@media screen and (max-width: 900px) {
	.main-navigation-ul > li.menu-item > a.menu-item-link {
    	font-size: 14px;
    	padding-left: 15px !important;
    	padding-right: 20px !important;
    }
}
@media screen and (max-width: 400px) {
	.mk-header-holder{
		background: white;
	}
	.mk-css-icon-menu div{
		background-color: #557630;
	}
}




/* Main Slider */
.ms-slide .ms-layer{
	padding: 40px;
	max-width: 410px;
	background-color: rgba(85, 118, 48, 0.7);
	color: white;
}
.ms-slide .ms-layer h2{
	color: white;
	font-size: 30px;
	line-height: 30px;
}
.ms-slide .ms-layer h2:after{
	content: " ";
	background-color: #eaab00;
	height: 2px;
	width: 50px;
	margin: 20px 0;
	display: block;
}
.ms-slide .ms-layer a.read_more{
	padding: 10px 15px;
	margin-top: 10px;
	background-color: #eaab00;
	color: white;
}
.ms-slide .ms-layer a.read_more:hover{
	background-color: #003478;
}

.home_main .ms-skin-default .ms-nav-prev{
	height: 100%;
	top: 20px;
	padding: 35px;
	background-color: rgba(85, 118, 48, 0.7);
}
.home_main .ms-skin-default .ms-nav-next{
	height: 100%;
	top: 20px;
	padding: 35px;
	background-color: rgba(85, 118, 48, 0.7);
}
.home_main .ms-slide .ms-layer{
	margin-left: 130px;
}

@media screen and (max-width: 1200px) {
	.master-slider {
		margin: 0 -20px !important;
	}
}
@media screen and (max-width: 767px) {
	.ms-slide .ms-layer{
		max-width: 80%;
		font-size: 17px !important;
		margin: 0 auto !important;
		right: 0;
		top: 20% !important;
		line-height: 1.3em !important;
	}
	.ms-slide .ms-layer h2{
		top: 25%;
	}
	.ms-slide .ms-layer h2:after{
		margin: 20px auto;
	}
	.ms-slide .ms-layer a.read_more{
		margin-top: 10px;
		display: inline-block;
	}
	
	.ms-slide .ms-layer h2:after {
	    margin: 20px 0;
	}
}





/* Page title */
.mk-page-title-box .mk-page-title-box-content{
	vertical-align: bottom !important;
}
.mk-page-title-box-content .mk-grid{
	margin: 0;
}
.mk-page-title-box-content .mk-grid .mk-page-title-box-title{
	background-image: url("images/titlebox_header_bg.png");
	background-repeat: no-repeat;
	background-position: top right;
	padding: 20px 30px 20px 45px;
	padding-right: 150px;
	margin-bottom: 0 !important;
	font-weight: 700 !important;
	font-family: 'Open Sans Condensed', sans-serif;
	color: white !important;
	text-transform: uppercase !important;
	letter-spacing: 0 !important;
}
@media screen and (max-width: 400px) {
	.mk-page-title-box-content .mk-grid .mk-page-title-box-title{
		padding: 20px 30px;
		line-height: auto;
		display: block;
	}
}







/* Gravity form */

/* Side bar form */
.grey_box .gform_wrapper form li{
	margin-top: 0px !important;
	padding-bottom: 0px;
}
.grey_box .gform_wrapper li input{
	margin-top: 0px !important;
	border: 0 none !important;
}

.grey_box .gform_wrapper li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 15px;
  color: #333333;
}
.grey_box .gform_wrapper li input::-moz-placeholder { /* Firefox 19+ */
  font-size: 15px;
  color: #333333;
}
.grey_box .gform_wrapper li input:-ms-input-placeholder { /* IE 10+ */
  font-size: 15px;
  color: #333333;
}
.grey_box .gform_wrapper li input:-moz-placeholder { /* Firefox 18- */
  font-size: 15px;
  color: #333333;
}
.grey_box .gform_wrapper li textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 15px;
  color: #333333;
}
.grey_box .gform_wrapper li textarea::-moz-placeholder { /* Firefox 19+ */
  font-size: 15px;
  color: #333333;
}
.grey_box .gform_wrapper li textarea:-ms-input-placeholder { /* IE 10+ */
  font-size: 15px;
  color: #333333;
}
.grey_box .gform_wrapper li textarea:-moz-placeholder { /* Firefox 18- */
  font-size: 15px;
  color: #333333;
}

.grey_box .gform_footer{
	margin-top: 0px;
}
.grey_box .gform_footer input[type=submit]{
	width: 100%;
	text-align: center;
	font-size: 15px;
	color: white;
	background-color: #557631 !important;
}
.grey_box .gform_footer input[type=submit]:hover{
	background-color: #003478 !important;
}
.rc-anchor-light {
    border: 0 none;
    border-radius: 0;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}





/* Employees */
.mk-employees{
	margin-left: -25px;
	margin-right: -25px;
}
.mk-employees.c_cs.four-column .mk-employee-item{
	padding-bottom: 20px;
}
.mk-employees .team-thumbnail{
	margin-bottom: 10px;
}
.mk-employees .team-info-wrapper{
	text-align: left;
}
.mk-employees .team-info-wrapper .team-member-name{
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #557630;
}
.mk-employees .team-info-wrapper .team-member-position{
	font-size: 15px;
	color: #333333;
	text-transform: none;
}
.mk-employees .team-info-wrapper .team-member-desc, .mk-employees .team-info-wrapper .team-member-desc p{
	margin-top: 4px;
}
.mk-employees .team-info-wrapper .team-member-desc a[href^="tel:"], .mk-employees .team-info-wrapper .team-member-desc a[href^="mailto:"] {
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 16px;
}
.mk-employees .team-info-wrapper .team-member-desc a[href^="tel:"]{
	background-image: url("images/tel_yellow.png");
	background-size: 14px;
}
.mk-employees .team-info-wrapper .team-member-desc a[href^="mailto:"] {
	background-image: url("images/mail_yellow.png");
}
@media screen and (max-width: 767px){
	.mk-employees .team-info-wrapper{
		text-align: center;
	}
	.mk-employees.c_cs.four-column .mk-employee-item{
		margin-bottom: 0;
	}
}






/* Sector buttons */
.sector_buttons .mk-fancy-title.shortcode-heading{
	position: absolute;
	bottom: 0;
	z-index: 99;
	width: 100%;
	margin: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	transition: visibility 0s, opacity 0.2s linear;
}
.sector_buttons .mk-image:hover .mk-fancy-title.shortcode-heading{
	opacity: 0;
	visibility: none;
}
.sector_buttons .mk-fancy-title.shortcode-heading span{
	width: 100%;
	display: block;
	font-size: 18px;
	text-align: center;
	padding: 10px 0;
	background: #557630;
	color: white;
	padding: 15px 0;
}
.sector_buttons .mk-image.inside-image .mk-image-caption{
	display: block;
	width: 100%;
	margin: 0;
	visibility: none;
	opacity: 0;
	height: 100%;
	background: #557630;
	transition: visibility 0s, opacity 0.2s linear;
}
.sector_buttons .mk-image.inside-image .mk-image-caption{
	z-index: 100;
	padding: 8% 10%;
}
.sector_buttons .mk-image:hover.inside-image .mk-image-caption{
	visibility: 1;
	opacity: 1;
	text-transform: uppercase;
}
.sector_buttons .mk-image.inside-image .mk-image-caption .mk-caption-title{
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.sector_buttons .mk-image.inside-image .mk-image-caption .mk-caption-title:after{
	content: " ";
	width: 30px;
	height: 2px;
	background: #eaab00;
	display: block;
	margin: 15px auto;
}
.sector_buttons .mk-image.inside-image .mk-image-caption .mk-caption-desc{
	line-height: 21px;
}
.sector_buttons .mk-image.inside-image .mk-image-caption .mk-caption-desc a.read-more{
	display: inline-block;
	padding: 8px 20px;
	margin-top: 15px;
	font-weight: 600;
	background-color: #eaab00;
	color: white;
	text-transform: uppercase;
	letter-spacing: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
}
.sector_buttons .mk-image.inside-image .mk-image-caption .mk-caption-desc a.read-more:hover{
	background-color: #003478;
}
.sector_buttons .mk-fancy-title.pattern-style{
	background: none;
}
@media screen and (max-width: 1000px) and (min-width: 901px){
	.sector_buttons .mk-image.inside-image .mk-image-caption{
		padding: 5%;
	}
	.sector_buttons .mk-image.inside-image .mk-image-caption .mk-caption-desc{
		line-height: normal;
	}
}

@media screen and (max-width: 900px){
	.sector_buttons .mk-image.inside-image .mk-image-caption{
		display: none !important;
	}
	.sector_buttons .mk-fancy-title.pattern-style{
		opacity: 1 !important;
	}
}

@media screen and (max-width: 767px){
	.sector_buttons .mk-fancy-title.shortcode-heading span{
		line-height: auto;
		padding-top: 10px 0 !important;
	}
	.mk-image.align-center .mk-image-holder{
		max-width: none !important;
		padding-right: 0;
	}
	.sector_buttons .mk-fancy-title.shortcode-heading span{
		line-height: 45px;
		padding: 0 !important
	}
}




/* Slider */
.ms-skin-default .ms-nav-prev{
	background-image: url(images/prev_icon.png);
    background-position: center center;
    padding: 25px;
    background-color: rgba(234, 171, 0, 0.4);
    background-repeat: no-repeat;
    background-size: 20px;
    left: 0;
}
.ms-skin-default .ms-nav-next{
	background-image: url(images/next_icon.png);
    background-position: center center;
    padding: 25px;
    background-color: rgba(234, 171, 0, 0.4);
    background-repeat: no-repeat;
    background-size: 20px;
    right: 0;
}





/* Testimonials */
.testimonials_grey{
	background: #e5eaf1;
}
.testimonials_grey .mk-testimonial{
	padding: 30px 0;
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content{
	padding: 0 15% 10px;
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content:before, .testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content:after{
	content: " ";
	display: block;
	position: absolute;
	width: 70px;
	height: 70px;
	background-repeat: no-repeat;
	background-size: contain;
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content:before{
	left: 6%;
	background-image: url("images/testimonial_open.png");
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content:after{
	right: 6%;
	top: 0;
	background-image: url("images/testimonial_closed.png");
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content p{
	font-size: 20px;
	font-style: italic;
	margin-bottom: 0;
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-author, .testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-company{
	margin-top: 0;
	font-size: 15px;
	font-style: italic;
	font-weight: 600;
	color: #333333;
	text-transform: none;
	display: inline-block;
	opacity: 1;
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-author:before{
	content: " - ";
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	padding-right: 10px;
	display: inline-block;
}
.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-author:after{
	content: ",";
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	display: inline-block;
}
.testimonials_grey .flex-direction-nav{
	display: none;
}

@media screen and (max-width: 767px){
	.testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content:before, .testimonials_grey .mk-testimonial.avantgarde-style .mk-testimonial-content:after{
		display: none;
	}
}






/* Contact page */
.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label{
	font-size: 15px;
	font-weight: 400;
}
.gform_wrapper li.hidden_label input, body .gform_wrapper .top_label div.ginput_container{
	margin-top: 0;
}
.gform_wrapper ul.gform_fields li.gfield, .gform_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield{
	margin-top: 0px;
}
.gform_wrapper .gfield_required{
	color: #333333;
}
.gform_wrapper .gform_footer{
	margin-top: 0;
}
.gform_wrapper .gform_footer input[type=submit]{
	background-color: #557630 !important;
}
.gform_wrapper .gform_footer input[type=submit]:hover{
	background-color: #eaab00 !important;
}

.contact_wrapper p span, .contact_wrapper a[href^="tel:"], .contact_wrapper a[href^="mailto:"]{
	padding-left: 25px;
	background-position: center left;
	background-repeat: no-repeat;
}
.contact_wrapper p span{
	background-image: url("images/add_green.png");
	background-size: 11px;
}
.contact_wrapper a[href^="tel:"]{
	background-image: url("images/tel_green.png");
	background-size: 13px;
}
.contact_wrapper a[href^="mailto:"]{
	background-image: url("images/mail_green.png");
	background-size: 15px;
}




/* Footer */
#mk-footer, #sub-footer{
	background: #575656 !important;
	padding-top: 10px;
}
.footer-wrapper .mk-padding-wrapper{
	padding: 0 !important;
}
#mk-footer .footer-wrapper{
	padding: 10px 0 0;
}
.footer-wrapper .footer_logo{
	max-height: 60px;
}
.widgettitle{
	padding: 0 !important;
	color: #eaab00 !important;
	font-family: 'Open Sans Condensed', sans-serif;
	margin-bottom: 0;
	line-height: 20px;
	letter-spacing: 0;
	font-size: 15px !important;
}
#mk-footer .widget{
	margin-bottom: 10px !important;
	padding-top: 0;
}
#mk-footer .mk-padding-wrapper .mk-col-1-2 .mk-col-1-3 .widget_nav_menu ul li {
	height: 20px;
	line-height: 20px;
}
#mk-footer .widget_nav_menu ul li a{
	color: #eae9e9 !important;
	font-size: 12px;
	line-height: 20px;
	padding: 0 !important;
	font-weight: 600;
}
#mk-footer .widget_nav_menu ul li a:hover{
	color: #eaab00 !important;
}
#mk-footer .widget_nav_menu ul li a svg{
	display: none;
}

.mk-footer-copyright{
	opacity: 1;
	padding: 17px 0 17px 13px;
	letter-spacing: 0;
	font-weight: 600;
	font-size: 12px;
}
.mk-footer-copyright, #mk-footer-navigation li a{
	color: #eae9e9 !important;
}
.mk-footer-copyright a{
	color:#FFF
}
.mk-footer-copyright a.bonserlink{
	text-decoration: underline;
}
.footer-wrapper .mk-col-1-2 {
	width: 40%;
}
.footer-wrapper .mk-col-1-2:first-child{
	width: 60%;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_left, .footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right{
	display: inline-block;
	float: left;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_left .footer_logo{
	padding-top: 0;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right{
	padding-left: 29px;
	color: white;
	line-height: 21px;
	font-weight: 600;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right a{
	color: #eae9e9 !important;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right a:hover{
	color: #eab730 !important;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right span.address,
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right a{
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 36px;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right span.address{
	background-image: url("images/footer_add_icon.png");
	background-size: 10px;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right a[href^="tel:"]{
	background-image: url("images/footer_tel_icon.png");
	background-size: 14px;
}
.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right a[href^="mailto:"]{
	background-image: url("images/footer_mail_icon.png");
	background-size: 15px;
}
@media screen and (max-width: 1140px) {
	#mk-footer .footer-wrapper {
		width: calc(100% - 50px) !important;
	}
	.mk-footer-copyright {
	    padding-left: 35px!important;
	}
}
@media screen and (max-width: 960px){
	.footer-wrapper .mk-col-1-2 {
	    width: 100% !important;
	}
	.footer-wrapper .mk-col-1-2:nth-child(2) {
	    padding-top: 40px !important;
	}
	.footer-wrapper .mk-col-1-2 .#mk-footer .widget {
	    margin-bottom: 0 !important;
	}
}
@media screen and (max-width: 830px) and (min-width: 768px){	
	.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right{
		padding-left: 20px;
	}
	.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right span.address,
	.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right a{
		font-size: 12px;
	}
}
@media screen and (max-width: 768px){
	.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_left,
	.footer-wrapper .mk-col-1-2 .textwidget .footer_logo_right{
		display: block;
		width: auto;
		float: none;
		padding-left: 10px;
		margin-bottom: 20px;
	}

}



.footer-wrapper .mk-padding-wrapper .mk-col-1-2 .mk-col-1-3{
	width: 25%;
}
.footer-wrapper .mk-padding-wrapper .mk-col-1-2 .mk-col-1-3:last-child{
	width: 49%;
}
#mk-footer .mk-padding-wrapper .mk-col-1-2 .mk-col-1-3:first-child .widget_nav_menu ul li{
	height: 20px;
}
#mk-footer .mk-padding-wrapper .mk-col-1-2 .mk-col-1-3:first-child .widget_nav_menu ul li a{
	color: #eaab00 !important;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	margin-bottom: 0;
	line-height: 20px;
	padding: 0 !important;
}
#mk-footer .mk-padding-wrapper .mk-col-1-2 .mk-col-1-3:first-child .widget_nav_menu ul li a:hover{
	color: white !important;
}






.grey_box{
	overflow: hidden;
}
.featured_project .feature_project_img{
	margin: 0 -25px;
	width: 117%;
}
.featured_project .feature_project_img .mk-page-title-box-title{
	font-size: 20px !important;
    line-height: 25px !important;
    padding-right: 90px;
    padding-left: 20px;
    padding-top: 13px;
}
@media screen and (max-width: 1140px) and (min-width: 768px){
	.featured_project .feature_project_img{
		width: calc(100% + 50px);
	}
}
@media screen and (max-width: 767px){
/*
	.featured_project .feature_project_img{
		width: 111%;
	}
*/
}




/* News page */
.mk-blog-container{
	margin-top: 15px;
}
.mk-blog-classic-item .mk-blog-meta{
	padding: 30px;
	background: #EBECEC;
}
.mk-blog-classic-item .mk-blog-meta-wrapper > div.mk-blog-author{
	display: none;
}
.mk-blog-classic-item .mk-blog-meta-wrapper > div.mk-categories{
	display: none;
}
.mk-blog-classic-item .mk-blog-meta-wrapper > span:first-of-type{
	display: none;
}
.mk-blog-classic-item .mk-blog-meta-wrapper{
	font-style: normal;
	font-size: 14px !important;
}
.mk-blog-classic-item .mk-blog-meta-wrapper a{
	pointer-events: none;
	cursor: default;
}
.mk-blog-classic-item .the-title a{
	font-size: 22px;
	color: #eaab00;
}
.mk-blog-classic-item .the-title a:hover{
	color: #557630;
}
.mk-blog-classic-item .the-excerpt{
	margin-bottom: 20px;
}
.mk-blog-classic-item .mk-readmore{
	top: 0px;
    right: auto;
    padding: 12px 20px;
    background: #223076;
    display: inline-block;
    position: relative;
    color: white;
}
.mk-blog-classic-item .mk-readmore:hover{
	color: white !important;
	background: #547735;
}
.mk-blog-classic-item .mk-readmore svg{
	display: none;
}
.mk-pagination{
	padding-top: 30px;
}


body.post-template-default.single.single-post #theme-page .master-holder-bg-holder+.mk-main-wrapper-holder{
	display: none;
}
body.post-template-default.single.single-post .mk-page-introduce{
	display: none;
}
.mk-about-author-wrapper{
	display: none;
}


/* News slider */
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{
	background: none;
}
.grey_box .rsUni h4.title{
	color: #557630;
	margin-bottom: 0;
}
.grey_box .rsUni div.date{
	color: #111;
	font-size: 14px;
}
.grey_box .rsContent  p.excerpt+a{
	top: 0px;
    right: auto;
    padding: 6px 16px;
    background: #223076;
    display: inline-block;
    position: relative;
    color: white;
    text-transform: uppercase;
}
.grey_box .rsContent  p.excerpt+a:hover{
	color: white !important;
	background: #547735;
}
.grey_box .rsUni .rsBullets{
	margin-top: 15px;
}
.grey_box .rsUni .rsBullet span{
	width: 8px;
	height: 8px;
	border-radius: 0;
	border: 1px solid #557630;
}
.grey_box .rsUni .rsBullet.rsNavSelected span{
	background: #557630;
}


.blog-grid-holder .mk-blog-meta, 
.mk-main-wrapper-holder .blog-grid-footer {
    display: none;
}




/******** LATEST NEWS FEATURE *******/
.home-news img.rsImg {
    margin: 0 !important;
}

.home-news .excerpt {
    display: none;
}

.home-news .date {
    padding-bottom: 10px;
}